/* SLIMBOX */
#lbOverlay {
	position: fixed;
	bottom: 0;
	left: 0;
	top: 0;
	right: 0;
	z-index: 50;

/*	position: fixed;
	z-index: 1;
	left: 0;
	top: 0;
	width: 100%;*/
/*	height: 100%;
*/	
	/*background-color: #000;*/
	background: rgba(0, 0, 0, 0.8);
	/* IE6–IE8 */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = #7F000000, endColorstr = #7F000000);
/*	zoom: 1;*/
	
	
/* if modal content doesn't fit inside the overlay, display scrollbars */
	overflow: auto;

/* allow one-finger iPad scrolling */
	-webkit-overflow-scrolling: touch;
/*	cursor: pointer;*/
}

/* fix for iPad glitches */
/*#lbOverlay > * {
	-webkit-transform: translateZ(0px);
}*/

#lbCenter{
	position: absolute;
	z-index: 51;
	overflow: hidden;
	background-color: white;
	padding:30px 20px 10px 20px;
	
}
#lbBottomContainer {
	position: absolute;
	z-index: 51;
	/*overflow: hidden;*/
	padding: 10px 20px 10px 20px;
	background-color: #FFF;
}
#lbCenter{
	overflow:visible;
}

.lbLoading {
	background: #fff url("/images/loading.gif") no-repeat center;
}

#lbImage {
	position: absolute;
	left: 20px;
	top: 30px;
	/*border: 10px solid #fff;*/
	background-repeat: no-repeat;
	overflow:visible;
}

#lbPrevLink, #lbNextLink {
	display: block;
	position: absolute;
	top: 0;
	/*width: 50px;*/
	/*width:100%;*/
	width:800px;
	outline: none;
	right:-50px;
	min-height:400px;
	/*background-color:red;*/
	
	/*background-color:#0d202f;
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=6);
	-moz-opacity: 0.06;
	-khtml-opacity: 0.06;
	opacity: .06;*/
}

#lbPrevLink {
	left: -160px;
	/*width:50%;*/
	width:480px;
}

#lbPrevLink:hover, #lbNextLink:hover{
	/*background-color:#0d202f;
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=20);
	-moz-opacity: 0.2;
	-khtml-opacity: 0.2;
	opacity: .2;*/
}

#lbNextLink {
/*	right: 0;*/
	right:-100px;
}
#lbPrevLink span, #lbNextLink span{
	width:16px;
	height:16px;
	position:absolute;
	top:50%;
	margin-top:-8px;
	right:41px;
}
#lbPrevLink span{
	background-image:url("/templates/korabel3/sprite_icons.png");
	background-position:-32px -48px;
	left:100px;
}
#lbPrevLink:hover span{
	background-position:-64px -48px;
}
#lbNextLink span{
	background-image:url("/templates/korabel3/sprite_icons.png");
	background-position:-48px -48px;
}
#lbNextLink:hover span{
	background-position:-80px -48px;
}

#lbBottom {
	z-index: 51;
	font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
	font-size: 10px;
	color: #666;
	line-height: 1.4em;
	text-align: center;
}

#lbCloseLink {
	position:absolute;
	display:block;
	top:-40px; right: -28px;
	width:50px; height:50px;
	z-index:52;
}
#lbCloseLink span{
	position:absolute;
	display:block;
	width:16px; height:16px;
	top:50%; left:50%;
	margin-left:-8px; margin-top:-8px;
	
	background-image:url("/templates/korabel3/sprite_icons.png");
	background-position:-48px 0;
}
#lbCloseLink:hover span{
	background-position:-64px 0;
}

#lbNumber {
	z-index: 51;
	color:white;
}

#lbCaption {
	position:absolute;
	display:block;
	left:0;
	bottom:0;
	width:100%;
	
	background-color:#001c2c;
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=80);
	-moz-opacity: 0.8;
	-khtml-opacity: 0.8;
	opacity: .8;
	
	color:white;
	z-index:52;
	/*font-weight: bold;*/
}
#lbCaption span{
	position:relative;
	display:block;
	padding:15px;
	
	font-family:Times New Roman;
	font-size:12pt;
}

#lbCaption a{
	font-size:10pt;
	color:#7e7e7e;
}
#lbCaption a span.oor {
	display:inline-block;
	width:14px;
	height:14px;
	padding:0;
	/*padding-left:14px;*/
	
	background-image:url("/templates/korabel3/sprite_icons.png");
	background-position:-160px 0;
	background-repeat:no-repeat;
}

.lbHeaderInner{
    position: absolute;
    display: block;
    top: -36px;
    left: 0;
    width: 780px;
    padding:10px;
    background: #003959;
    background: white;
    /*color: white;*/
    
    text-align:center;
}
.lbHeaderInner a{
    /*color: white;   */
    font-size: 16px;
}

.fm_modal{
    position: relative;
    display: block;
    
    background: white;
    color: black;
    
    /*border-top: 3px solid orange;*/
    border-top: 1px solid #c3c0c9;
}
.fm_modal .ksb_commblock{
    margin: 0;
}
.fmm_link{
    padding:5px 5px 0 5px;
    text-align:left;
    font-size: 12px;
}
.fmm_desc{
   /* border-bottom: 1px solid #c3c0c9;*/
   /* margin-bottom: 10px;*/
    padding: 5px 0;
    font-size:14px;
    line-height:16px;
    text-align:left;
}
.fm_likes{
    position: absolute !important;
    display: block;
    
    left: 10px;
    top: -50px;
}
.fm_author{
    position: absolute !important;
    display: block;
    
    right: 10px;
    top: -20px;
}
.fm_author a{
    font-size: 12px;
    /*color: white;*/
}